@charset "utf-8";
/* CSS Document */
body{
margin:0px;
padding:0px;
}

form{margin:1px 0px 1px 0px}

td{
	font-size: 12px;
	color: #626363;
	text-decoration: none;
	font-family: "Arial", "Verdana", "sans-serif";
	line-height:18px;
}


a {
	color: #626363;
	text-decoration: none;
}
a:hover {
	color:#EB7B04;
	text-decoration: none;
}

a.b:link {
	color: #fff;
	font-size:12px;
	text-decoration: none;
}
a.b:visited {
	color: #fff;
	font-size:12px;
	text-decoration: none;
}

a.b:hover {
	color:#EB7B04;
	font-size:12px;
	text-decoration: none;
}

a.b:active {
	color: #fff;
	font-size:12px;
	text-decoration: none;
}
h1{font-size:12px;margin:0px;font-weight:normal;display:inline;color:#ffffff;}
a.menu:link {
	color: #FFFFFF;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
a.menu:visited {
	color: #FFFFFF;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}

a.menu:hover {
	color:#fbf36f;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}

a.menu:active {
	color: #FFFFFF;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}


a.menu1:link {
	color: #ffbe62;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}
a.menu1:visited {
	color: #ffbe62;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}

a.menu1:hover {
	color:#ff2c16;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}

a.menu1:active {
	color: #ffbe62;
	font-family:"微软雅黑", "黑体";
	font-size:14px;
	font-weight:bold;
	text-decoration: none;
}


a.bk img {
    border: 1px solid #ccc;
    height: 200px;
    padding: 1px;
    width: 150px;
	left:0px;
	top:0px;
}

a.bk:hover img {
    border: 2px solid #1f5f9f;
    height: 198px;
    width: 148px;
	left:0px;
	top:0px;
}